Subject: Re: Screening Test for Technical Support
From: Sanjay Das <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 18:05:32 +0530

To,
Aishwarya
Talent Recruiter
HR Department
LiveSalesman

Dear Ma'am,

I have applied for this job in Naukri.com by seeing that it was a permanent
WFH position. I just received an email for screen testing and when I opened
the link it was stated the I have to commute to the head office and this is
not work from home position. I mean, what this means? I am from Kolkata,
West Bengal, I can't commute to Noida.

Kindly get back to me as soon as possible about the situation.

Thank you.

On Sat, 14 Jan 2023, 5:37 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Technical Support
> Specialist. We are interested in your profile, and would like you to take
> an online screening test at
>
> https://bit.ly/3e3gdyK
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=UhN9+Er0dwjHXrg/l7/762ncQrkNe0fHa8a16qItE60=&id1=7684>
>
>
>
>